import { AppRoutes } from './app/AppRoutes'
import './App.css'
import { useKeyboardInput } from './input/useKeyboardInput'
import { usePoseInput } from './input/usePoseInput'

function InputControllers() {
  useKeyboardInput()
  usePoseInput()
  return null
}

function App() {
  return (
    <>
      <InputControllers />
      <AppRoutes />
    </>
  )
}

export default App
